Hacker News new | comments | ask | show | jobs | submit login

Are you using an older browser? It sounds like your browser doesn’t support JS modules.





I... Never heard of JavaScript modules. I feel very out of date now. Anyway, yeah, I'm using the latest Firefox that still supports real addons, some of which aren't even possible to reimplement using the latest APIs in nightly.

I don't know exactly what that version was, but you may be able to use about:config to enable JS modules.



Applications are open for YC Summer 2019

Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | Legal | Apply to YC | Contact

Search: